<?php
defined( 'ABSPATH' ) or die();

use EDPW\Core\Controllers\EmailManager;

$edpw_args    = ! empty( $args ) ? $args : [];
$edpw_manager = new EmailManager();
echo wp_kses( $edpw_manager->getRenderedTemplate( $edpw_args ), [ 'edpw' => [] ] );